ul#navigation-1
	{ margin:0; padding:3px 0; list-style:none; width:100%; border-top:0px solid #666; border-bottom:0px solid #666; font:normal 8pt verdana, arial, helvetica;}
ul#navigation-1 li
	{ margin:0; padding:0; display:block; float:left; position:relative; }
ul#navigation-1 li a:link,
ul#navigation-1 li a:visited
	{ padding:4px 21px 4px 14px; display:block; text-align:left; text-decoration:none; background:#fff; color:#333; }
ul#navigation-1 li:hover a,
ul#navigation-1 li a:hover,
ul#navigation-1 li a:active
	{ padding:4px 20px 4px 13px; display:block; text-align:left; text-decoration:none; background:#666; color:#ffcc00; border-left:1px solid #ffffff; border-right:1px solid #ffffff; }
	
ul#navigation-1 li a span
	{ position:absolute; top:0; left:4px; font-size:10px; color:#ff9900; padding-top:4px; }
ul#navigation-1 li a:hover span
	{ position:absolute; top:0; left:4px; font-size:10px; color:#ffcc00; padding-top:4px; }
	
	
ul#navigation-1 li ul.navigation-2
	{ margin:0; padding:1px 1px 0px 1px; list-style:none; display:none; background:#ffffff; width:168px; position:absolute; top:21px; left:-1px; border:0px solid #666; border-top:none; }
ul#navigation-1 li:hover ul.navigation-2
	{ display:block; }
ul#navigation-1 li ul.navigation-2 li
	{ width:146px; clear:left;}

ul#navigation-1 li ul.navigation-2 li a:link,
ul#navigation-1 li ul.navigation-2 li a:visited
	{ clear:left; background:#ccc; padding:8px 4px 6px 9px; width:175px; border:none; border-bottom:1px solid #ffffff; position:relative; z-index:1000; color:#333 }
ul#navigation-1 li ul.navigation-2 li:hover a,
ul#navigation-1 li ul.navigation-2 li a:active,
ul#navigation-1 li ul.navigation-2 li a:hover
	{ clear:left; background:#666; padding:8px 4px 6px 9px; width:175px; border:none; border-bottom:1px solid #ffffff; position:relative; z-index:1000; color:#ffcc00  }

ul#navigation-1 li ul.navigation-2 li ul.navigation-3
	{ display:none; margin:0; padding:0; list-style:none; position:absolute; left:187px; top:-2px; padding:1px 1px 0 1px; border-left:1px solid #fff; background:#ffffff; z-index:900; width:198px; }
ul#navigation-1 li ul.navigation-2 li:hover ul.navigation-3
	{ display:block; }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited
	{ background:#ccc; color:#333; width:190px }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active
	{ background:#666; color:#ffcc00 }
ul#navigation-1 li ul.navigation-2 li a span
	{ position:absolute; top:0; left:173px; font-size:10px; color:#333; padding-top:6px; }
ul#navigation-1 li ul.navigation-2 li:hover a span,
ul#navigation-1 li ul.navigation-2 li a:hover span
	{ position:absolute; top:0; left:173px; font-size:10px; color:#ccc; padding-top:6px; }